CVE-2020-19481 – An issue was discovered in GPAC before 0.8.0, as demonstrated by MP4Box. It contains an in …

Vuln ID: CVE-2020-19481

Published:  2021-07-21  18:15:08Z

Description: An issue was discovered in GPAC before 0.8.0, as demonstrated by MP4Box. It contains an invalid memory read in gf_m2ts_process_pmt in media_tools/mpegts.c that can cause a denial of service via a crafted MP4 file.

Source: NVD.NIST.GOV